» Ubuntu » Packages

Error

two or more packages specified (mcstrans oneiric)